{
  "name": "ru.cryptopro.nmcades",
  "description": "Chrome and Opera Native Messaging Host for CAdES Browser plug-in",
  "path": "/opt/cprocsp/bin/amd64/nmcades",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://iifchhfnnmpdbibifmljnfjhpififfog/",
    "chrome-extension://epebfcehmdedogndhlcacafjaacknbcm/"
  ]
}
